Sun, 20 Jan 2019

12:10 AM - OpenSSL 1.0.2p imported

MidnightBSD 1.1-CURRENT now has OpenSSL 1.0.2p rather than the 1.0.1 verisons. 

Ideally, we will need to get 1.1.1 in, but that will take a lot more work in userland. 

Anything built against the system OpenSSL should be rebuilt.  Many ports should not be affected.  

In light of other changes in the last 24 hours, it's ideal to rebuild world completely if you're running current.

0 comments